petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatSeqAIJRegisterAll

Registers all of the matrix subtypes of SeqAIJ

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqAIJRegisterAll(void)

Not Collective

Developers Note: CUSP and CUSPARSE do not yet support the MatConvert_SeqAIJ..() paradigm and thus cannot be registered here

### Keywords

KSP, register, all

### See Also

MatRegisterAll(), MatSeqAIJRegister()

### Level

advanced

### Location

src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages